<!DOCTYPE html>
<html lang="es">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <title>
    
    Pixsoft: Tienda Online 

  </title>
  <link rel="icon" type="image/png" sizes="96x96" href="/static/imagenes/favicons/favicon.png">
  <!-- CSS  -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="/static/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
  <link href="/static/css/tienda.css" type="text/css" rel="stylesheet" media="screen,projection"/>

</head>
<body>
  <nav class="white" role="navigation">
    <div class="nav-wrapper container">
      <a id="logo-container" href="{% url 'indice' %}" class="brand-logo">
        <img src="/static/imagenes/logo.png" alt="logo" style="height: 24px;"> PixSoft</a>
      <ul class="right hide-on-med-and-down">

        <li><a href="{% url 'listado_productos' %}">Productos</a></li>
        {% if request.user.is_authenticated %}
        <li><a href="{% url 'cambiar_perfil' %}">Mi perfil</a></li>
        <li><a href="{% url 'listar_carrito' %}">Mis compras</a></li>
        <li><a href="{% url 'salir' %}">Salir</a></li>
        {% else %}
        <li><a href="{% url 'ingresar' %}">Ingresar</a></li>
        <li><a href="{% url 'registrar' %}">Registrarse</a></li>
        {% endif %}
        
      </ul>

      <ul id="nav-mobile" class="sidenav">
        <li>
            <a href="{% url 'indice' %}">
              <img src="/static/imagenes/logo.png" alt="logo" style="height: 12px;">
              PixSoft
            </a>
        </li>
        <li><a href="{% url 'listado_productos' %}">Productos</a></li>
        {% if request.user.is_authenticated %}
        <li><a href="{% url 'cambiar_perfil' %}">Mi perfil</a></li>
        <li><a href="{% url 'listar_carrito' %}">Mis compras</a></li>
        <li><a href="{% url 'salir' %}">Salir</a></li>
        {% else %}
        <li><a href="{% url 'ingresar' %}">Ingresar</a></li>
        <li><a href="{% url 'registrar' %}">Registrarse</a></li>
        {% endif %}
      </ul>
      <a href="#" data-target="nav-mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>

    </div>
  </nav>
 {% if request.user.is_superuser %}
  <nav class="grey lighten-4">
    <div class="container">
      <ul>
        <li style="font-style: italic;"><a href="{% url 'listar_marca' %}">Marcas</a></li>
        <li style="font-style: italic;"><a href="{% url 'listar_categoria' %}">Categorías</a></li>
        <li style="font-style: italic;"><a href="{% url 'listar_producto' %}">Productos</a></li>
        <li style="font-style: italic;"><a href="{% url 'listar_sucursal' %}">Sucursales</a></li>
        <li style="font-style: italic;"><a href="{% url 'listar_venta' %}">Ventas</a></li>
      </ul>
    </div>
  </nav>
  {% endif %}
 
  {% block contenido %}

  

  {% endblock contenido %}

  {% if request.user.is_authenticated %}
  <div class="fixed-action-btn">
    <a href="{% url 'listar_carrito' %}" class="btn-floating btn-large red pulse">
        <i class="large material-icons">shopping_cart</i>
    </a>
    <ul>
    </ul>
  </div>
  {% endif %}
 
  <footer class="page-footer light-blue darken-2">
    <div class="container">
      <div class="row">

        <div class="col l9 s12">
          <h5 class="white-text">PixSoft Consultoría TI</h5>
          <p class="grey-text text-lighten-4">
              Enviamos a todo el país
          </p>
        </div>

        <div class="col l3 s12">
          <h5 class="white-text">Sitios de interes</h5>
          <ul>
            <li><a class="grey-text text-lighten-3" href="#!">Nuestro sitio web</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Facebook</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Twitter</a></li>
          </ul>
        </div>

      </div>
    </div>

    <div class="footer-copyright">
      <div class="container">
          <center>
                Todos los derechos reservados 2020
          </center>
      </div>
    </div>
  </footer>


  <!--  Scripts-->
  <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
  <script src="/static/js/materialize.js"></script>
    {% block seccionjavascript %}
        
    {% endblock seccionjavascript %}
  <script src="/static/js/init.js"></script>

  </body>
</html>